[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedTaskBand

Represents theme elements used to theme task bar bands.

## Declaration

Source position: themes.pas line 290

`type TThemedTaskBand = (`
`ttbTaskBandDontCare,` |  |
`ttbTaskBandRoot,` |  |
`ttbGroupCount,` |  |
`ttbFlashButton,` |  |
`ttpFlashButtonGroupMenu` |  |
`);`